RTCALARM(8)

NAME
rtcalarm - Display or set x68k's RTC alarm timer

SYNOPSIS
rtcalarm [-w day-of-the-week] [-d day-of-the-month] [ [-m minites] | [-s seconds]] [-c -channel] hh:mm
rtcalarm off
rtcalarm

DESCRIPTION
Rtcalarm displays or sets x68k's RTC alarm timer. First form of rtcalarm sets the alarm timer to specified time and enables it. Day-of-the-week is a number from 0 to 6, which means Sunday, Monday,.. etc. If -c is omitted, the alarm timer starts the x68k in computer mode. The second form disables the alarm timer. If no arguments are supplied (the third form), rtcalarm displays the current settings of the alarm timer. Note that setting the alarm timer is allowed only for the super user.

SEE ALSO
pow(4)

AUTHOR
Rtcalarm was written by MINOURA Makoto <minoura@flab.fujitsu.co.jp>.